:root {

    --identifier-bank: '';

    /* Font sizes */
    --cbi-font-size-body: 1rem;
    --cbi-font-size-headline2: 1.714rem;

    /* Dark theme */
    --dark-bg-color: #020816;
    --dark-text-color: #FFFFFF;
    --dark-logo: url('');

    /* Light theme */
    --light-bg-color: #FFFFFF;
    --light-text-color: #020816;
    --light-logo: url('');
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Manrope', sans-serif;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 5vh;
    transition: all 0.3s ease;
}

/* Dark theme */
body.dark-theme {
    background-color: var(--dark-bg-color);
    color: var(--dark-text-color);
}

body.dark-theme #theme-logo {
    content: var(--dark-logo);
}

/* Light theme */
body.light-theme {
    background-color: var(--light-bg-color);
    color: var(--light-text-color);
}

body.light-theme #theme-logo {
    content: var(--light-logo);
}

.container {
    display: flex;
    flex: 1 0 auto;
    flex-direction: column;
    gap: 2rem;
}

.logo {
    display: flex;
    justify-content: center;
}

.logo img {
    height: 5vh;
}

.courtesy-text {
    font-weight: 700;
    font-size: 24px;
    line-height: 138%;
    letter-spacing: 0;
    text-align: center;
}

@media (max-width: 768px) {
    .container {
        padding: 0 15px;
    }
}

@media (max-width: 576px) {
    .logo {
        margin-bottom: 6vh;
    }
}

